<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$triprouteid =  $_REQUEST['str'];
	
	
	
 	?>
	<select class="input1" name="routename" id="routename"  style="width:160px;">
     	<option value="">Select Route</option>
     	<?php 
				$sq_route1=mysql_query("select * from cf_route where route_client_code = '$triprouteid'");
				while($res=mysql_fetch_array($sq_route1))
				{
				?> 
                <option value="<?=$res['route_id']?>" ><?=$res['route_name']?></option>    	
        		<?php
				}
	 ?>
     </select>
